<!DOCTYPE html>
<html>
  <head>
    <title>Include Example</title>
  </head>

  <body>
    <?php
    include("partial1.php");
    ?>

    <p>Daddy always says:</p>

    <?php
    include("partial2.php");
    ?>

    <p>My name is <?= pigLatin("marty") ?></p>
  </body>
</html>
